/*
 * Author: Carlos Alvarez
 * URL: http://Alvarez.is
 *
 * Project Name: NYC Design
 * Version: 1.0
 * Date: 04-20-2014
 * URL: 
 */


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

html,
button,
input,
select,
textarea {
    color: #222;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: grey;
    color: white;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
    font-family: "Lato" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Oswald", sans-serif;
	font-weight: 300;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */

.menu {
	position: fixed;
	right: -200px;
	width: 260px;
	height: 100%;
	top: 0;
	z-index: 10;
	text-align: left;
}

.menu.menu-open {
	right: 0px;
}

.menu-wrap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #1a1a1a;
	width: 200px;
	height: 100%;
}

.menu h1.logo a {
	font-family: "Oswald", sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 20px;
}

.menu h1.logo a:hover {
	color: #f85c37;
}

.menu img.logo {
	margin: 20px 0;
	max-width: 160px;
}

.menu a {
	margin-left: 20px;
	color: #808080;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu a:hover {
	color: #ffffff;
}

.menu a:active {
	color: #ffffff;
}

.menu a > i {
	float: left;
	display: inline-block;
	vertical-align: middle; 
	text-align: left;
	width: 25px;
	font-size: 14px;
	line-height: 40px;
	margin: 25px 2px;
}

.menu-close {
	cursor: pointer;
	display: block;
	position: absolute;
	font-size: 14px;
	color: #808080;
	width: 40px;
	height: 40px;
	line-height: 40px;
	top: 20px;
	right: 5px;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

.menu-close:hover {
	color: #ffffff;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

/* Push the body after clicking the menu button */
.body-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.body-push-toright {
	left: 200px;
}

.body-push-toleft {
	left: -200px;
}

.menu,
.body-push {
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}

#menuToggle {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 11;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	background: rgba(0,0,0,0.25);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

#menuToggle:hover {
	color: #ffffff;
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/main_bg.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 425px;
	height: 700px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media (max-width : 360px) {

#headerwrap {	
	height: 425px;
}
.footer ul {
    margin-left: -12%;
}
.footer_chini
{
	margin-top: 34%!important;
}
.gallary_cont
{
	margin-left: -130px;
    width: 84px;
    margin-top: 10px;
    width: 60%;
}
.gallery-md, .carousel-inner {
    margin-top: 31px;
    margin-left: 60px!important;
    width: 68%;
}

}

@media (max-width : 480px) {
.footer ul {
    margin-left: -12%;
}
.footer
{
	margin-top: 34%!important;
}
.gallary_cont
{
	margin-left: -130px;
    width: 84px;
    margin-top: 10px;
    width: 60%;
}
.carousel-inner
	{
		width: 100%!important;
    	margin-left: -3%!important;
	}


}

@media (min-width : 320px) {
.carousel-inner
	{
		width: 100%!important;
    	margin-left: -5%!important;
	}
	.footer
{
	margin-top: 60%!important;
}

}


@media (min-width : 568px) {
.gallary_cont {
    width: 44%;
    margin-left: -100%;
}
.footer {
    margin-top: 55%!important;
}
.gallery-md
{
	    margin-left: -2.7%!important;
}

}



@media (min-width : 600px) {
.gallary_cont {
    margin-left: -130px;
    width: 100%;
}
.footer {
    margin-top: 0px;
}
#headerwrap {	
	height: 525px;
}
}

@media (min-width : 768px) {
.footer {
    margin-top: 0px;
}
.gallery-md
{
	    margin-left: -2%!important;
}


}

@media (min-width : 1024px) {

.footer ul {
    margin-top: 4%;
}
.right, .left
{
	display: none;
}
.footer
{
	margin-top: 40%!important;
}

#headerwrap {	
	height: 800px;
}

}

@media (min-width : 1280px) {
.footer {
    margin-top: 24%!important;
}
.carousel-inner
{
	width: 53%!important;
    margin-left: 23.6%!important;
}
}

#headerwrap h1 {
	color:#ffffff;
	margin-top: 90px;
	padding-bottom: 30px;
	letter-spacing: 8px;
	font-size: 100px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000;
}

/* About Wrap & Conf */
#aboutwrap {
	margin-top: 80px;
	margin-bottom: 30px;
}

.name {
	text-align: center;
}
.name p {
	font-size: 22px;
	font-weight: lighter;
	margin-top: 15px;
	letter-spacing: 2px;
}

.name-label {
	width: 60px;
	height: 60px;
	margin: 0 auto 45px;
	border-top: 1px solid #000;
	background: url(../img/name-label.png) center bottom no-repeat;
	background-size: 35px 35px;
}

.name-zig {
	width: 73px;
	height: 17px;
	margin: 38px 0 38px;
	background: url(../img/name-zig.png) 0 0 no-repeat;
	background-size: 73px 17px;
}

.name-desc h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}

/* Separator About - Parallax Section */
.sep {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
}
.about {
	background-image: url(../img/about-sep.jpg);
}

/* Portfolio Wrap Section */
#portfoliowrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#portfoliowrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 50px;
}
.mt {
	margin-top: 50px;
}

.mb {
	margin-bottom: 60px;
}

#portfoliowrap i {
	font-size: 50px;
}

.proc {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px transparent;
}

#portfoliowrap .proc:hover {
	background-color: #eee;
	border-bottom: solid 2px #2f2f2f
}

.portfolio {
	background-image: url(../img/portfolio-sep.jpg);
}

/* Service Wrap */
#servicewrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#servicewrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.service {
	text-align: left;
}

.service small {
	font-size: 12px;
	font-weight: bold
}

.service i {
	float: left;
	margin-right: 15px;
	font-size: 30px;
	vertical-align: middle;
}

.service .text {
	color: #767676
}

/* Testimonials Wrap */
#testimonials {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
	background-color: #f3f3f3;
}

/* Contact Wrap */
#contactwrap {
	background-color: #2f2f2f;
	margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#contactwrap p {
	color: #f2f2f2;
}

#contactwrap small {
	font-size: 13px;
}

.contact {
	background-image: url(../img/contact-sep.jpg);
}

#contactwrap label {
	color: #f2f2f2;
	margin-top: 10px;
}


/* Gallery Configuration */
.photo-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #2f2f2f;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.project .overlay {
  position: absolute;
  text-align: center;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
  
}

.project:hover .photo-wrapper {
  background-color: #2f2f2f;
	background-image:url(../img/zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
}
.project:hover .photo {
  opacity: 10;
  filter: alpha(opacity=4000);
  opacity: 0.1;
  filter: alpha(opacity=40);
}
.project:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}

.desc {
	margin-top: 25px;
}

.navigation{
list-style: none;
    text-transform: uppercase;
    color: white;
    font-family: Century Schoolbook, sans-serif;
    margin-top: 140px;
}

.navigation li{
    padding: 5px;
}

.navigation li a{
    color: white;
}

.logo{
margin-left: 301px;
    margin-top: 20px;
}

.copyright{
position: relative;
color: white;
    top: 130px !important;
}

.copyright_footer{
top: 0px;
}
.footer ul, .footer_chini ul
{
	list-style: none;
}
.footer ul li, .footer_chini ul li
{
	display: inline;
}
.about_bg{
	margin-top: -60px;
    text-align: right;
}
.services_bg{
	margin-top: 50px;}
.contact_bg
{
	margin-top: 50px;
}
.row {
  margin: -80px 0px 0px;
}

.bout {
    font-size: 16px;
    margin-top: 37px;
    line-height: 32px;
    /* text-align: justify; */
    font-family: verdana;
    margin-bottom: 70px;
}
.sales
{
    font-size: 18px;
    margin-top: 37px;
    line-height: 32px;
    text-align: justify;
    font-family: verdana;
    width: 60%;
}
.z{
  margin-top: 0px;
  margin-left: -126px;
}

.navigation_footer{
list-style: none;
    color: black;
    font-family: Century Schoolbook, sans-serif;
}

.navigation_footer li{
display: inline;
}

.navigation_footer li a{
color: black;
}
.col-md-4 {
  padding-right: 0px;
  padding-left: 0px;
}
.inner_logo {
  width: 30%;
  z-index: 999;
  margin-top: -290%;
  margin-left: 30%;
}
.navigatio {
  list-style: none;
  text-transform: uppercase;
  color: white;
  font-family: 'Century Schoolbook', sans-serif;
  margin-top: -126%;
  z-index: 999;
  margin-left: -112px;
}
.navigatio li {
  padding: 0px;
  text-align: center;
}
.navigatio li a {
  color: white;
}
.heading{
color: #7ac249;
font-weight: bold;
}
.enquiries
{
	margin-top: 30px;

}
article.kadi {
  text-align: center;
  margin-top: 20%;
  font-size: 18px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
	width: 100%;
}
ul.list-variety {
  float: right;
  margin-right: 138px;
  text-align: right;
  list-style: none;
  font-size: 20px;
  margin-top: -68px;
  color: black;
}
ul.list-variety li, ul.timau-list li{
  padding: 3px 0;
}
.activeflowr
{
	font-weight: bold;
}
ul.list-variety li a, ul.timau-list li a{
  color: black;
}
ul.timau-list {
  list-style: none;
  font-size: 20px;
  margin-top: -287%;
  text-align: left;
  margin-left: 341%;
    width: 70%;
}
.active {
    border-bottom: 4px solid red!important;
}

.active a
{
	color: red!important;
}

.menu_ul
{
margin-top: 10px;
text-align: center;
font-size: 23px;
}

.menu_ul li
{
	list-style: none;
    display: inline;
    margin: 0 0px 0 0px;
    border-bottom: 4px solid #282c32;
    padding: 13px 35px;
}

.menu_ul li:hover
{

    border-bottom: 4px solid red;
}

.menu_ul li a
{
	color: black;
}

.menu_ul li a:hover
{
	text-decoration: none;
        color: red;
}

.menu_div_home {
    position: absolute;
    background: white;
    height: 57px;
    margin-top: 0px;
        z-index: 999;
}

.menu_div
{
	position: absolute;
    background: white;
    height: 57px;
    margin-top: 13%;
}

.carousel-inner {
    position: relative;
    width: 53%;
    overflow: hidden;
    margin: auto;
    margin-top: 0%;
}

.sm-carousel {
    position: relative;
    width: 99%;
    overflow: hidden;
    margin: auto;
    margin-top: 5%;
    margin-left: 0%!important;
}

.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
    top: -33px;
}

#enquiries,#contact
{
	padding: 1px;
}

.carousel {
    position: absolute;
    margin: auto;
    width: 100%;
}

.carousel-control.left.gallery {
    left: 12.2%;
    top: 163px;
    right: auto;
    z-index: 999;
    background-image:none!important;
}
.carousel-control.right.gallery {
    right: 13px;
    top: 163px;
    left: auto;
    z-index: 999;
    background-image:none!important;
}

.gallery_menu
{
    margin-top: -32px;
}

.gallery_menu ul
{
	list-style: none;
}

.gallery_menu ul li
{
	display: inline;
	color: white;	
}

.gallery_menu ul li a
{
	color: white;
	font-weight: bold;
}